Bug 196561 - no keyboard pixmaps (gnome-keyboard-properties)
no keyboard pixmaps (gnome-keyboard-properties)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin E. Martin
David Lawrence
:
Depends On:
Blocks: FC6Desktop 197882
  Show dependency treegraph
 
Reported: 2006-06-24 16:02 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 16:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-06-24 16:02:36 EDT
gnome-keyboard-properties normally displays a pixmap (png I think) of a keyboard
when you select it, to make sure you've chosen the correct variant.

Not any more!

$ gnome-keyboard-properties

** (gnome-keyboard-properties:3525): CRITICAL **: XkbGetKeyboard failed to get
keyboard from the server!
Comment 1 Matthias Clasen 2006-07-26 12:41:51 EDT
Still seeing this in current rawhide
Comment 2 Ray Strode [halfline] 2006-07-26 23:38:26 EDT
Matthias, didn't you determine this to be an X issue?  Should we be switching
the component the report is assigned to?
Comment 3 Alexander Larsson 2006-07-27 22:07:50 EDT
This is the same as bug 197882, right?
Comment 4 Kevin E. Martin 2006-07-29 16:06:48 EDT
This turned out to be a regression in Xkb, which is now fixed upstream and in
xorg-x11-server-Xorg-1.1.1-14.fc6.i386.rpm.

Note You need to log in before you can comment on or make changes to this bug.